import 'package:flutter/material.dart';
import 'package:get/get.dart';

import 'change_phone_success_logic.dart';

class ChangePhoneSuccessPage extends StatelessWidget {
  final logic = Get.find<ChangePhoneSuccessLogic>();

  @override
  Widget build(BuildContext context) {
    return Container();
  }
}
